/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Your name here
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

body {
      direction:rtl !important;

     }

form label {
    float: right!important;
    width: 120px;
}

.two_third
       {

       float: right !important;
       }
.container .column, .container .columns{
       margin-bottom:10px !important;
       
       }

#page-wrap {
	overflow: hidden
}

 #header-v5 #navigation .sub-menu {
    direction: rtl;
    left: -85px;
    text-align: right !important;
    top: 41px;
} 

#topbar .callus {
    color: #999999;
    text-align: left;
} 

html body #navigation #nav .sub-menu li ul {
    border-radius: 3px;
    border-top: medium none;
    left: -178px !important;
    top: -1px !important;
} 

#alt-title h1, #alt-title .blog-h1 {
    
    margin-right: 50px;
    margin-top: 50px;
  position: relative!important;
}
.container .twelve.columns {
    width: 645px!important;
}
@media only screen and (max-width: 767px) {
	.container .twelve.columns {
		width: 100% !important;
	}
}

.callus {
    
    font-size: 14px!important;
    }
#footer {
    
    padding: 20px 0!important;
}
a.button.small {
    font-size: 14px!important;
    line-height: 11px;
    padding: 8px 18px;
}
.header .slogan{
    font-size: 30px!important;
    color:#999999!important;
    }

.one_fifth{
    width:15%!important;
}
.header .logo{
     font-size: 60px!important;
    font-weight: 500!important;
    line-height: 36px!important;
    margin-bottom: 0 !important;

}
#copyright .copyright-text {
    padding: 10px 0;
    text-align: left;
}



